.flex_layout.hero_home {
  max-width: 100%;
  width: 100%;
  background: var(--offwhite);
}
.flex_layout.hero_home > .flex_layout_wrapper,
.hero_home .hero-section,
.hero_home .pk-holder {
  height: 100%;
}
.flex_layout.hero_home .pk-holder {
  position: relative;
}

.hero_home .hero-content__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: clamp(24px, 10vw, 100px);
  width: 100%;
  height: 100%;
  /* padding:clamp(20px, 1.8vw, 30px) 0; */
  padding-bottom: clamp(18px, 1.8vw, 30px);
}
.hero_home .hero-bottom__layer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: clamp(12px, 1.8vw, 14px);
}

.hero_home .hero-bottom__layer span{
	flex: 1;
}

.hero_home .hero-bottom__layer span:nth-child(1){
	text-align: left;
}

.hero_home .hero-bottom__layer span:nth-child(2){
	justify-content: center;
	align-items: center;
}

.hero_home .hero-bottom__layer span:nth-child(3){
	text-align: right;
}

.hero_home .hero-bottom__layer .btn-scroll__down::after {
  position: relative;
  font-family: 'Material Symbols sharp';
  content: '\e5db';
  font-weight: 300;
  font-size: clamp(12px, 1.8vw, 24px);
  transition: all 0.5s ease;
}

/* .hero-bottom__layer */
@media screen and (max-width: 991px) {
.hero_home .hero-content__wrapper {
padding-top: 185px;
}
}
@media screen and (min-width: 991px) {
  .flex_layout.hero_home {
    height: 100vh;
  }
}

@media screen and (min-width: 990px) {
}

@media screen and (min-width: 1199px) {
}

@media screen and (min-width: 1401px) {
}

@media screen and (max-width: 1400px) {
}
